Show / Hide Table of Contents

# IAsyncOnTriggerEnterHandler Interface

###### Namespace: Cysharp.Threading.Tasks.Triggers

###### Assembly: cs.temp.dll.dll

    public interface IAsyncOnTriggerEnterHandler

### Members

#### Methods

Name | Description
--- | ---
OnTriggerEnterAsync() |

### Methods

#### OnTriggerEnterAsync()

    UniTask<Collider> OnTriggerEnterAsync()

##### Returns

UniTask<Collider>